GLM 0.9.5

- Main Page
- Related Pages
- Modules
- Namespaces
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

Here is a list of all documented namespace members with links to the namespaces they belong to:

### - s -

- saturate() : glm
- saturation() : glm
- scale() : glm
- scaleBias() : glm
- sec() : glm
- sech() : glm
- shearX2D() : glm
- shearX3D() : glm
- shearY2D() : glm
- shearY3D() : glm
- shearZ3D() : glm
- shortMix() : glm
- sign() : glm
- simplex() : glm
- sin() : glm
- sinh() : glm
- sint : glm
- size2 : glm
- size2_t : glm
- size3 : glm
- size3_t : glm
- size4 : glm
- size4_t : glm
- slerp() : glm
- smoothstep() : glm
- sphericalRand() : glm
- sqrt() : glm
- squad() : glm
- step() : glm